# About
- File: `BestPracticeProjectTemplate.mprx`
- Version: `2024 R2`

# Usage
1. This template serves as a generic template to create medini analyze projects according to ISO26262. It is recommended to save this project  as an mprx-file at a location which can be accessed by all team members (e.g. a version management system or a shared drive) and include the URL to this location into the list of project templates ("Windows > Preferences > General > Project Templates"). The project can also be loaded to the list of available templates from the menu Help > Examples.
          
2. To get started double-click on the "Getting-Started"-Tasklist in the Model Browser and follow the steps explained there.
 
3. Note: The BestPracticesTemplate is always being adjusted to new releases of medini. After upgrading to a new version of medini also check whether a new version of the BestPracticesTemplate is available. 

# Disclaimer
Read the separate LICENSE.txt 
